@import url('../../fonts.googleapis.com/css2%3Ffamily=Merienda&display=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Roboto&display=swap.css');

.header {
    float: left;
    width: 100%;
    padding: 10px 0px 55px 0px;
}

.logo-rght {
    float: left;
    width: 100%;
}

.logo-rght img {
    float: left;
    width: 100%;
}

.logo-feft {
    float: left;
    width: 100%;
}

.logo-feft img {
    float: left;
    width: 100%;
}

.header-left {
    float: left;
    width: 100%;
}

.header-left img {
    float: left;
    width: 100%;
}

.header-right {
    float: left;
    width: 100%;
}

.hd-right-p {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 19px;
    color: white;
    font-family: 'Roboto', sans-serif;
}

p.hdr-p1 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 19px;
    color: white;
    font-family: 'Roboto', sans-serif;
}

.header-right span {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 19px;
    font-family: 'Merienda', cursive;
}

.header-right span a {
    color: #fff200;
}

p.hdr-p2 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 19px;
    color: white;
    font-family: 'Roboto', sans-serif;
}

.right-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: #007236;
    font-family: 'Merienda', cursive;
}

.right-header-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    font-family: 'Roboto', sans-serif;
    -webkit-animation: 0.3s blink alternate infinite;
    animation: 0.3s blink alternate infinite;
    font-weight: bold;
}

.logo-center {
    float: left;
    width: 100%;
    text-align: center;
}

.head-color {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #007236;
    padding: 5px 0px;

}

.new-header {
    float: left;
    width: 100%;
    background-image: linear-gradient(#2b4302, #1a2702);
    padding: 15px 0;
    color: #fff;
    font-family: 'Merienda', cursive;
    font-size: 22px;
    text-align: center;
}

.new_txt {
    float: left;
    width: 100%;
}
}

.new-header {
    float: left;
    width: 100%;
    background-color: orange;
}

.logo-center img {
    -webkit-animation: fa-spin 6s infinite linear;
    animation: fa-spin 6s infinite linear;
}

.head-color i {
    color: #fff200;
    padding-right: 5px;
}

@-webkit-keyframes blink {
    from {
        color: black;
    }

    to {
        color: #007236;
    }
}

.text1 {
    background-image: url(../images/head-header.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
    color: #fff;
    font-family: 'Merienda', cursive;
    font-size: 20px;
}

.banner_container {
    float: left;
    width: 100%;
}

.banner_container img {
    float: left;
    width: 100%;
}

.best-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background-image: url(../images/parallax3.jpg);
}

.best-right-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #fef200;
    font-family: 'Merienda', cursive;
}

.best-right-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: white;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 30px;
}

.best-border {
    float: left;
    width: 100%;
    padding: 25px 20px;
    border-radius: 10px;
    position: relative;
    border: 1px solid #abababd9;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-bottom: 30px;
    background-color: #fcf200;
}

.best-border:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.best-img {
    float: left;
    width: 100%;
}

.best-img img {
    float: left;
    width: 100%;
    padding: 0px;
    border-radius: 15px;
    width: 100%;
}

.best-title {
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Merienda', cursive;
    font-size: 22px;
    color: #124d15;
    padding: 10px 0px;
    font-weight: bold;
}

.best-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: black;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 10px;
}

.best-call {
    float: left;
    width: 100%;
    font-size: 20px;
    color: black;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}

.best-call a {
    position: relative;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    color: #fcf200;
    border: 1px solid #fff200;
    padding: 7px 20px;
    padding: 7px 20px;
    border-radius: 30px;
    font-weight: 400;
    z-index: 1;
    font-family: 'Merienda', cursive;
    background-color: #124d15;
}

.best-call a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: 0 auto;
    -webkit-transform: scale(1);
    transform: scale(1);
    border-radius: inherit;
    z-index: -1;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.best-services-ss {
    float: left;
    width: 100%;
    padding: 100px 0px;
    background-image: url(../images/parallax3.jpg);
}

.best-call a:hover {
    background: #fff200;
    border: 1px solid #fff200;
    color: #007236;
    font-weight: 500;
    -webkit-box-shadow: 0px 0px 6px #ffffff5c;
    box-shadow: 0px 0px 6px #ffffff5c;
}

.best-call a:hover i {
    color: #007236;
}

.best-call i {
    padding-right: 5px;
}

.srv-content {
    width: 100%;
    border-radius: 20%;
    float: left;
}

.srv-contentt {
    float: left;
    width: 100%;
}

.call-ban {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: black;
}

.cal-ban-head {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-family: 'Merienda', cursive;
    color: #fff200;
}

.cal-ban-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    padding: 0px 50px;
    color: white;
}

.cal-ban-desc span {
    color: #fff200;
}

.testi {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1;
    padding: 4% 0;
    background: url(../images/banner-3.png);
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;
    background-size: cover;
    background-repeat: no-repeat;
}

.testi-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #ffffff;
    font-family: 'Merienda', cursive;
}

.testi-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: black;
    padding-bottom: 30px;
    font-family: 'Roboto', sans-serif;
}

.ft-cl {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 25px;
    padding: 10px 0px;
    color: white;
    font-family: 'Roboto', sans-serif;
}

.line1 {
    float: left;
    width: 100%;
}

.line1 img {
    display: table;
    float: none;
    margin: 0 auto;
}

.testi-border {
    float: left;
    width: 100%;
    background: #124d15;
    padding: 10px;
    position: relative;
    z-index: 1;
    border-radius: 20px;
}

.testi-desc {
    float: left;
    width: 100%;
    padding: 15px;
    position: relative;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    z-index: 1;
}

.tetsi-name {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 20px;
    color: #fff200;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.tetsi-img {
    float: left;
    width: 70px;
    height: 70px;
    overflow: hidden;
    position: absolute;
    bottom: -35px;
    right: 23px;
}

.tetsi-img img {
    float: right;
    width: 100%;
    border-radius: 50%;

}

.copyrt {
    width: 100%;

    float: left;
    text-align: center;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    padding: 20px;
    color: black;
    background: white;
}

.last-row {
    float: left;
    width: 100%;
}

.cal {

    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;

}

.whatsaapp img {
    -webkit-animation: mover 0.5s infinite alternate;
    animation: mover 0.5s infinite alternate;
}

.cal img {
    -webkit-animation: mover 0.5s infinite alternate;
    animation: mover 0.5s infinite alternate;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

.whatsaapp {
    bottom: 0;
    right: 16px;
    position: fixed;
    z-index: 1111;
}

.banner3 {
    float: left;
    width: 100%;
}

.banner3 img {
    float: left;
    width: 100%;
}

.text2 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    padding: 15px;
    background: #007236;
    color: white;
    font-family: 'Roboto', sans-serif;
}

.text2 a {
    animation: 0.3s blink2 alternate infinite;
}

@-webkit-keyframes blink2 {
    from {
        color: white;
    }

    to {
        color: #fff200;
    }
}

.some-list {
    float: left;
    width: 100%;
    padding: 50px;
    position: relative;
    z-index: 1;
    background: url(../images/download.jpg.html);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.some-border {
    float: left;
    width: 100%;
    padding: 30px;
    background: #007236;
    border-radius: 15px;
}


.some-left {
    float: left;
    width: 100%;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.some-right {
    float: left;
    width: 100%;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.some-list::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #fffbfbb3;
    z-index: -1;
}

.some-border ul {
    text-align: left;
    background: #fff200;
    padding: 20px 40px;
    width: 100%;
}

.some-border li {
    line-height: 43px;
    font-size: 18px;
    text-transform: capitalize;
    list-style: none;
    font-family: 'Roboto', sans-serif;
}

.some-border i {
    padding-right: 10px;
    animation: 0.3s blink3 alternate infinite;
}

@-webkit-keyframes blink3 {
    from {
        color: black;
    }

    to {
        color: #007236;
    }
}

.why-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: #fcf200;
}

.why-border {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;

}

.devider {
    width: 50px;
    height: 2px;
    background: #000;
    position: relative;
    z-index: 1;
    left: 15px;
    display: table;
    margin: 0 auto;
}

.why-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #000000;
    font-family: 'Merienda', cursive;
    position: relative;
    z-index: 1;
}

.why-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: black;
    font-family: 'Andada Pro', serif;
    padding-bottom: 30px;

}

.why-left {
    float: left;
    width: 100%;
}

.why-left img {
    float: left;
    width: 100%;
}

.why-right {
    float: left;
    width: 100%;
}

.whychoose-item {
    background-color: #124d15;
    border: 1px solid #007236;
    border-radius: 5px;
    text-align: left;
    padding: 14px;
    box-shadow: 0 0 8px 0 #b3b3b3;
    margin-bottom: 35px;
    display: inline-block;
    width: 100%;
}

.top-services4 {
    padding: 0;
    float: left;
    width: 100%;
}

.single-features-style1 {
    position: relative;
    display: block;
    padding: 0 10px;
    margin-bottom: 10px;
}

.single-features-style1 .icon-holder {
    position: relative;
    display: block;
    width: 100px;
    height: 100px;
    padding: 3px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 10px;
}

.single-features-style1 .dotted-box {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    -webkit-animation-duration: 1500ms;
    animation-duration: 1500ms;
    -webkit-animation: service_hexagon 3s infinite linear;
    animation: service_hexagon 3s infinite linear;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

@-webkit-keyframes service_hexagon {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.single-features-style1 .dotted-box::before {
    content: '';
    width: 26px;
    height: 26px;
    border-radius: 50%;
    border: 3px solid #ffffff;
    position: absolute;
    background: #fcf200;
    top: 0px;
    right: 13px;
    z-index: 10;
}

.single-features-style1 .dotted-box::after {
    content: '';
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background: #000;
    border: 3px solid #ffffff;
    position: absolute;
    bottom: 0px;
    left: 13px;
    z-index: 10;
}

.single-features-style1 .icon-holder .inner {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: rgb(251, 243, 241);
}

.single-features-style1 .icon-holder .inner:before {
    position: absolute;
    content: '';
    border-radius: 50%;
    top: -1px;
    left: -1px;
    bottom: -1px;
    right: -1px;
    transform: scale(0);
    transform-origin: center;
    transform-style: preserve-3d;
    transition: all 0.5s cubic-bezier(0.62, 0.21, 0.45, 1.52);
    background: #000;
}

.single-features-style1 .icon-holder span {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 59px;
    transition: all 500ms ease;
}

.single-features-style1 .icon-holder span {
    color: #000;
}

.whychoose-item:hover .icon-holder span {
    color: white;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.whychoose-item:hover .dotted-box {
    -webkit-animation-play-state: running;
    animation-play-state: running;
}

.whychoose-item:hover .icon-holder .inner:before {
    background: #000;
    transform: scale(1);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.whychose-text {
    float: left;
    width: 100%;
}

.whychoose-item h3 {
    color: #fff;
    font-size: 20px;
    font-family: 'Merienda', cursive;
    font-weight: bold;
    text-align: center;
}

.header-top {
    float: left;
    width: 100%;
    background: #007236;
}

.top-left {
    font-size: 25px;
    color: black;
    text-align: center;
    position: relative;
    z-index: 1;
    font-family: 'Roboto', sans-serif;
    background-color: #fff200;
    padding: 10px 0px;
    font-weight: bold;
}

.top-left::after {
    content: "";
    position: absolute;
    right: -22px;
    z-index: 1;
    top: 0;
    height: 20px;
    bottom: 0;
    background: #007236;
    margin: auto;
    border: 11px solid #007236;
    border-left: 11px solid #fff200;
}

.top-left i {
    margin-right: 10px;
}

.top-right {
    float: left;
    width: 100%;
    color: white;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 0px;
}

.about-us {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 100px 0px;
    background-image: url(../images/parallax3.jpg);
}

.abt-left {
    float: left;
    width: 100%;
}

.abt-right {
    float: left;
    width: 100%;
}

.abt-right img {
    float: left;
    width: 100%;
}

.abt-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-family: 'Merienda', cursive;
    color: #ffffff;
}

.line {
    float: left;
    width: 100%;
}

.line img {
    display: table;
    margin: 0 auto;
    float: none;
}

.abt-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: #fef200;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin-bottom: 30px;
}

.abt-desc {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 18px;
    color: white;
    line-height: 30px;
}

.abt-desc ul {
    list-style: none;
    padding-top: 20px;
}

.abt-desc i {
    padding-right: 10px;
    color: #007236;
}

.abt-desc i {
    padding-right: 10px;
    color: #fbf100;
}

.footer {
    float: left;
    width: 100%;
    padding: 30px 0px;
    background: #124d15;
}

.ft-img {
    float: left;
    width: 100%;
}

.ft-img img {
    float: left;
    width: 100%;
}

.footer-header {
    float: left;
    width: 100%;
    font-size: 25px;
    border-bottom: 2px dashed #fff200;
    font-family: 'Merienda', cursive;
    color: #fff200;
}

.footer ul {
    float: left;
    width: 100%;
    margin: 0;
    list-style: none;
    text-align: left;

}

.cont-bbdr2 {
    padding: 10px 0px;
}

.cont-bbdr {
    float: left;
    width: 100%;
    border-left: 2px solid #fff200;
    border-right: 0px solid #fff200;
    padding: 10px 20px;
}

.footer li {
    list-style: none;
    padding: 5px 0 5px 0;
    line-height: 26px;
    font-size: 18px;
    font-weight: 300;
    float: left;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    color: white;
}

.ft-de {
    padding: 5px 0 5px 0;
    line-height: 26px;
    font-size: 18px;
    font-weight: 300;
    float: left;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    color: white;
}

.footer i {
    color: #124d15;
    font-size: 20px;
    padding: 0 8px 0 0;
}

.best-services-ss a {
    background-color: #124d15;
    color: #fff;
}

.footer li a {
    color: #fff200;
    padding: 5px 0 5px 0;
    line-height: 26px;
    font-size: 17px;
    font-weight: 500;
    text-transform: capitalize;
    border: 1px solid #fff200;
    padding: 7px 6px;
    display: block;
    margin-bottom: 7px;
    text-decoration: none;
    transition: .6s;
}

.footer li a:hover {
    color: white;
    border: 1px solid white;
}

.overlay2 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.37);
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.text {
    color: white;
    font-size: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: #007236;
}

.text a {
    color: white;
}

@media(min-width:320px) and (max-width:479px) {
    .top-left {
        font-size: 20px;
    }

    .top-right {
        font-size: 18px;
    }

    .right-header {
        font-size: 20px;
    }

    .right-header-title {
        font-size: 18px;
    }

    .text1 {
        font-size: 18px;
    }

    .text2 {
        font-size: 20px;
    }

    .abt-header {
        font-size: 35px;
    }

    .why-header {
        font-size: 35px;
    }



    .best-call a {

        padding: 7px 7px;

    }

    .best-call {
        font-size: 16px;
    }

    .cal-ban-head {
        font-size: 35px;
    }

    .cal-ban-desc {
        font-size: 20px;
    }

    .testi-header {
        font-size: 35px;
    }

    .testi-sub {
        font-size: 18px;
    }

    .testi-border {
        margin-bottom: 40px;
    }

    .best-right-sub {
        font-size: 20px;
    }

    .best-right-header {
        font-size: 35px;
    }

    .logo-center {
        display: none;
    }

    .logo-rght {
        padding-top: 12px;
    }

    .text1 {

        background-size: 100% 100px;
        padding-bottom: 8px;
    }
        .about-us {
    padding: 40px 0px;
}
    .abt-header {
    font-size: 28px;
}
}

@media(min-width:480px) and (max-width:639px) {
    .testi-border {
        margin-bottom: 40px;
    }

    .testi-header {
        font-size: 35px;
    }

    .testi-sub {
        font-size: 18px;
    }

    .cal-ban-head {
        font-size: 35px;
    }

    .cal-ban-desc {
        font-size: 20px;
    }

    .best-call a {

        padding: 7px 7px;

    }

    .best-call {
        font-size: 16px;
    }

    .top-left {
        font-size: 20px;
    }

    .top-right {
        font-size: 18px;
    }

    .right-header {
        font-size: 20px;
    }

    .right-header-title {
        font-size: 18px;
    }

    .text1 {
        font-size: 18px;
    }

    .text2 {
        font-size: 20px;
    }

    .abt-header {
        font-size: 35px;
    }

    .why-header {
        font-size: 35px;
    }

    .best-right-sub {
        font-size: 20px;
    }

    .best-right-header {
        font-size: 35px;
    }

    .logo-center {
        display: none;
    }

    .logo-rght {
        padding-top: 12px;
    }

    .text1 {

        background-size: 100% 100px;
        padding-bottom: 8px;
    }
    .about-us {
    padding: 40px 0px;
}
    .abt-header {
    font-size: 28px;
}
}

@media(min-width:640px) and (max-width:767px) {
    .testi-border {
        margin-bottom: 40px;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .header .col-sm-5 {
        width: 100%;
    }

    .header .col-sm-7 {
        width: 100%;
    }

    .header-top .col-sm-3 {
        width: 100%;
    }

    .header-top .col-sm-9 {
        width: 100%;
    }

    .about-us .col-sm-6 {
        width: 100%;
    }

    .why-us .col-sm-3 {
        width: 50%;
    }

    .footer .col-sm-3 {
        width: 50%;
    }

    .best-services .col-sm-4 {
        width: 50%;
    }

    .testi .col-sm-4 {
        width: 50%;
        margin-bottom: 40px;
    }
}

@media(min-width:992px) and (max-width:1200px) {
    .header .col-sm-5 {
        width: 100%;
    }

    .header .col-sm-7 {
        width: 100%;
    }
}
